/*
Theme Name: Porto Child
Theme URI: http://www.portotheme.com/wordpress/porto
Author: SW-THEMES
Author URI: http://www.portotheme.com/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


#who-we-are h2, #who-we-are-german h2, #who-we-are-french h2, #who-we-are-spanish h2, #who-we-are-chinese h2{
 color:#c6c6c6;
}
#who-we-are h1{
	color:#595959;
	width: 75%;
	margin:0 auto;
}
#who-we-are-german h1, #who-we-are-spanish h1, #who-we-are-chinese h1
{
	color:#595959;
	width: 75%;
	margin:0 auto;
}
#who-we-are-french h1
{
	color:#595959;
	width: 80%;
	margin:0 auto;
}
#who-we-are h3, #who-we-are-german h3, #who-we-are-french h3, #who-we-are-spanish h3, #who-we-are-chinese h3
{
	color: #9e9e9e;
    border-left: solid 2px;
    padding-left: 10px;
    margin-top: 10%;
}


#what-we-do{
	color: #ffffff;
}

#what-we-do h1, h2, h3
{
	color: #ffffff;
}
#Contact
{
	top:-35px;
}
.contact-color-quaternary {
    /*height: 650px !important;
    margin-top: -685px !important;*/
    height: 830px !important;
    margin-top: -865px !important;
    
}


.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent;
    border: none;
    box-shadow: none;
    color: #777;
    resize: none;
    height: 50px;
    width: 100%;
    padding: 0;
    letter-spacing: 2px;
}
.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border: none;
    box-shadow: none;
    padding: 25px 0;
    color: #777;
    resize: none;
    height: auto;
    width: 100%;
    letter-spacing: 2px;
}
.widget-title
{
	text-align: center;
	font-size: 25px !important;
}
#subscribe-text
{
	text-align: center;
}
#subscribe-email
{
	float: left;
    text-align: center;
    width: 50%;
    /* margin: 0 auto; */
    margin-left: 19%;
}

.wpcf7-submit
{
	margin:15px;
}

.services-image{
	margin-top:50px;
}

.img-responsive
{
	margin-left:100px;
	
}
.share-button, .watch-later-button
{
	display: none !important;
}

#header .header-main .container .header-left
{
	border-right: 1px solid #c6c6c6;
    content: "";
	padding: 0px 0px 0px 0px !important;
}
#header.header-corporate .share-links
{
	border-left: 1px solid #c6c6c6;
    content: "";
}
.header-left::after, #header .share-links:after{
    border-right: 0px !important;
    content: "";
    height: 0 !important;
    position: none !important;
    right: 0 !important;
    top: 0 !important;
}

#header .header-main .container #header-logo{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

#header.header-corporate #links-shared{
	top:0px !important;
}
p.error
{
	text-align:center;
}
.gdpr-acceptance-row
{
	padding: 10px;
}
.gdpr-acceptance-row span
{
	color: #ffffff;
}
.captcha-row, .submit-row
{
	padding-top:10px;
}


@media (min-width: 992px){
	#header .header-main .container .header-left {
   		padding-top: 0px!important; 
   		padding-bottom: 0px!important; 
}
}

@media (max-width:320px)
{
	.gdpr-acceptance-row{
		right:65px !important;
	}
	.captcha-row
	{
		right: 30px;
	}
	.submit-row
	{
		right: 75px;
	}
}

@media (max-width:767px) and (-webkit-min-device-pixel-ratio:0) {
 #header{margin-top:-10px !important;}
}
	

@media (max-width:767px) {#who-we-are-chinese .porto-u-main-heading{margin-top:70px !important;}#who-we-are-chinese h1{width:80% !important;}#who-we-are-spanish h1{width:100% !important;font-size:27px;}#who-we-are-spanish .porto-u-main-heading{margin-top:70px !important;}#who-we-are-french h1{width:100% !important; font-size:27px !important;}#who-we-are-german .porto-u-main-heading{margin-top:70px !important;}#who-we-are-german h1{width:100% !important; font-size:18px !important;}#header .logo img{margin-top:5px !important;}#header .mobile-toggle{top:8px !important;}#header{margin-top:40px;}.gdpr-acceptance-row{right:35px;}#header .header-main .container .header-left{border-right: none !important;}#header .header-main .container #header-logo{padding-top: 0px !important; padding-bottom: 0px !important;} #who-we-are .porto-u-main-heading{margin-top:70px !important;} .img-responsive{margin-left:0px !important; margin-top:0px !important;} .line-2{line-height:30px !important; margin-top:10px !important}.line-1{line-height:10px !important; font-size:36px !important;}.footer-left, .footer-right{text-align:center !important;}.container-contact{background-color: #3c3f44 !important;width: 450px;}#Contact{display:none;}#who-we-are .porto-u-main-heading{margin-top:30px !important;}#captcha{ margin-left:-25px;} 	.header-left{ width:450px;} .services-image{ margin-top:0px !important;} .custom-contact-form-style-1 .form-group._divider > div:nth-child(1):after { width: calc(100% + 69px); top: auto !important; border-bottom: 1px solid #5a5a5a; border-right: 0px !important; bottom: 0px; height: 0px !important; left:50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); } .custom-contact-box { height: initial !important; margin-top: 0 !important; } } .contact-color-quaternary { height: 623px; margin-top: -623px; background-color: #3c3f44 !important; padding: 50px 50px 15px; } .cs-h2 { font-size: 21px; font-weight: 900; } .text-color-light { color: #fff !important; } .custom-contact-box h2 { position: relative; font-size: 21px; margin-bottom: 25px; font-weight: 900; } .custom-contact-box h2:after { content: ''; display: block; position: absolute; left: 0; bottom: -5px; width: 15px; border-bottom: 2px solid #FFF; }</p> <p>.mb-lg { margin-bottom: 20px !important; } .custom-contact-box .feature-box .feature-box-info h6 { color: #777; } .mb-none { margin-bottom: 0px !important; } .mb-xlg { margin-bottom: 30px !important; } .form-group._divider { position: relative; margin-bottom: 0px !important; } .form-group { margin-bottom: 0px !important; } .custom-contact-form-style-1 .form-group { position: relative; } .custom-contact-form-style-1 .form-group:before { content: ''; display: block; position: absolute; left: 50%; top: 0px; width: calc(100% + 69px); border-top: 1px solid #5a5a5a; transform: translateX(-50%); }</p> <p>.custom-contact-form-style-1 .form-group._divider > div:first-child:after { content: ''; display: block; position: absolute; right: 0; top:0px; height: 100%; border-right: 1px solid #5a5a5a; } .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required { background: transparent; border: none; box-shadow: none; color: #777; resize: none; height: 50px; width: 100%; padding: 0; letter-spacing: 2px; } .custom-contact-form-style-1 .form-group._divider > div:nth-child(1):after { content: ''; display: block; position: absolute; right: 0; top:0px; height: 100%; border-right: 1px solid #5a5a5a; } .wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required { background: transparent; border: none; box-shadow: none; padding: 25px 0; color: #777; resize: none; height: auto; width: 100%; letter-spacing: 2px; } .wpcf7-form-control.wpcf7-submit.custom-btn-style-2 { float: right !important; margin-right: -35px; border-radius: 0px; margin-top: 12px; } .custom-btn-style-2 { padding: 13px 30px !important; font-size: 10px; font-weight: 600; letter-spacing: 1px; } .custom-btn-style-2:hover { border-color: #01b1f5 #01b1f5 #018dc3 !important; background-color: #01b1f5 !important; } .cs-h5 { font-size:14px; line-height:18px; } .custom-contact-form-style-1 .form-group._divider > div:first-child:after { content: ''; display: block; position: absolute; right: 0; top: 0; height: 100%; border-right: 1px solid #5a5a5a;}




